# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2014(2018/06/10).
# AXIS used to generate circle axes, IVPs, XYZ coordinates, local coordinates, and SINEX file.
# Last updated 02/26/2019, Ben Erickson
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	KokeePark.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	KOKB
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSKAUA1806GA.snx 2018:06:10
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
	SINEXSTA	KOKB			KOKB	A	40424M004	1	GNSS mark
	SINEXSTA	KOKF			KOKF	A	40424M008	1	GNSS mark
	SINEXSTA	KOKG			KOKG	A	40424M009	1	GNSS mark
	SINEXSTA	KOKR			KOKR	A	40424M010	1	GNSS mark
	SINEXSTA	KOKC			KOKC	A	40424M011	1	GNSS mark
	SINEXSTA	7298			7298	A	40424S007	1	VLBI 20-m antenna GRP
	SINEXSTA	KOLB			KOLB	A	40424S009	1	DORIS antenna GRP
	SINEXSTA	7623			7623	A	40424S010	1	VLBI 12-m antenna GRP
#
	SINEXSTA	1311_NCMN_A		NCMA	A	---------	1	Survey disk
	SINEXSTA	1311_NCMN_B		NCMB	A	---------	1	Survey disk
	SINEXSTA	1311_NCMN_D		NCMD	A	---------	1	Survey disk
	SINEXSTA	KOK9			KOK9	A	---------	1	GNSS mark
	SINEXSTA	KOKEE			KOKE	A	---------	1	Survey disk
	SINEXSTA	KOLB_BASE     	KBAS	A	---------	1	DORIS antenna base
	SINEXSTA	KOLB_MARK     	KMRK	A	---------	1	DORIS ground mark
	SINEXSTA	KOLB_PHASE		KPHS	A	---------	1	DORIS phase center
	SINEXSTA	NGS_A   		NGSA	A	---------	1	Survey disk
	SINEXSTA	NGS_B   		NGSB	A	---------	1	Survey disk
	SINEXSTA	PEACESAT		PSAT	A	---------	1	Survey disk
#
#
#
# BEGIN VLBI 20-M ANTENNA 7298 IVP DETERMINATION
#
# SOLVE FOR CIRCLE CENTERS TO GENERATE AXES
#	CARD	CIRCLE	ENU NORMAL VECTOR EST.			  ENU CIRCLE CENTER EST.		 RADIUS EST.
#	7298 AZIMUTH
	TARGET	8A1		-0.0001761  0.0002243  1.0000000  -18.0201   41.8415    2.9053   2.8380
	TARGET	8A2 	-0.0001701  0.0002432  1.0000000  -18.0202   41.8414    2.9044   2.8662
#	7298 ELEVATION
	TARGET	8E3		-0.9547388  0.2974456 -0.0000649  -17.8143   42.3194    9.2252   3.6941
	TARGET	8E4		-0.9547021  0.2975632 -0.0000649  -18.0945   41.3248    9.2253   3.6980
#
# SOLVE FOR IVPs (AKA GEOMETRIC REFERENCE POINT, GRP)
#	CARD	STATION		AXIS1	AXIS2	ENU AXIS1 IVP EST.				ENU AXIS2 IVP EST.			 SCALARS
	IVP		7298		8A1 	8E3		-18.0212   41.8432    9.2265  -17.8666   42.3358    9.2252   0.0546   6.3212
	IVP		7298_23		8A2 	8E3		-18.0214   41.8430    9.2264  -17.8666   42.3357    9.2251   0.0549   6.3220
	IVP		7298_14		8A1 	8E4		-18.0214   41.8430    9.2264  -18.1740   41.3495    9.2253   0.0832   6.3212
	IVP		7298_24		8A2 	8E4		-18.0214   41.8430    9.2264  -18.1740   41.3495    9.2253   0.0832   6.3220
#
# CONSTRAIN AXES TO BE ORTHOGONAL
#	CARD		AXIS1		AXIS2		AXIS3
	ORTHOG		8A1			8E3			8E4
	ORTHOG		8A2			8E3			8E4
#
# CONSTRAIN OFFSETS TO A COMMON VALUE
#	CARD		IVP1		IVP2		
	OFFSET		7298		7298_23		
	OFFSET		7298		7298_14	
	OFFSET		7298		7298_24		
#
# CONSTRAIN IVPs TO A COMMON LOCATION
#	CARD		IVP1		IVP2
	EIVP		7298		7298_23
 	NIVP		7298		7298_23
 	UIVP		7298		7298_23
	EIVP		7298		7298_14
	NIVP		7298		7298_14
	UIVP		7298		7298_14
	EIVP		7298		7298_24
	NIVP		7298		7298_24
	UIVP		7298		7298_24
#
# END VLBI 20-M ANTENNA 7298
#
#
#
# BEGIN VLBI 12-M ANTENNA 7623 IVP DETERMINATION
#
# SOLVE FOR CIRCLE CENTERS TO GENERATE AXES
#	CARD	CIRCLE	ENU NORMAL VECTOR EST.				ENU CIRCLE CENTER EST.		 RADIUS EST.
#	7623 AZIMUTH
	TARGET	3A1		-0.0001381  0.0001554  1.0000000    2.1064   19.4962   -2.8414   1.5444
	TARGET	3A2 	-0.0001410  0.0001385  1.0000000    2.1065   19.4962   -3.1432   1.2816
#	7623 ELEVATION
	TARGET	3E1		 0.5623765  0.8268813  0.0001872    1.1766   18.1270    1.2014   0.2423
	TARGET	3E2		-0.3032410  0.9529139  0.0000478    1.7190   20.7169    1.2011   4.3447
#
# SOLVE FOR IVPs (AKA GEOMETRIC REFERENCE POINT, GRP)
#	CARD	STATION		AXIS1	AXIS2	ENU AXIS1 IVP EST.			  ENU AXIS2 IVP EST.		  SCALARS
	IVP		7623		3A1 	3E1		2.1056   19.4969    1.2024    2.1072   19.4950    1.2018   1.6545   4.0438
	IVP		7623_21		3A2 	3E1		2.1056   19.4969    1.2024    2.1072   19.4950    1.2018   1.6545   4.3457
	IVP		7623_12		3A1 	3E2		2.1056   19.4969    1.2024    2.1075   19.4959    1.2010  -1.2812   4.0438
	IVP		7623_22		3A2 	3E2		2.1056   19.4969    1.2024    2.1075   19.4959    1.2010  -1.2811   4.3457
#
# CONSTRAIN AXES TO BE ORTHOGONAL
#	CARD		AXIS1		AXIS2		AXIS3
	ORTHOG		3A1			3E1			3E2
	ORTHOG		3A2			3E1			3E2
#
# CONSTRAIN OFFSETS TO A COMMON VALUE
#	CARD		IVP1		IVP2
	OFFSET		7623		7623_21
	OFFSET		7623		7623_12
	OFFSET		7623		7623_22
#
# CONSTRAIN IVPs TO A COMMON LOCATION
#	CARD		IVP1		IVP2
	EIVP		7623		7623_21
	NIVP		7623		7623_21
	UIVP		7623		7623_21
	EIVP		7623		7623_12
	NIVP		7623		7623_12
	UIVP		7623		7623_12
	EIVP		7623		7623_22
	NIVP		7623		7623_22
	UIVP		7623		7623_22
#
# END VLBI 12-M ANTENNA 7623
#
#
#
# ALIGN CURRENT SURVEY TO OTHER DESIRED REFERENCE FRAMES
#	CARD		STATION			XYX
# ITRF COMPUTED COORDINATES, ITRF2014(2018/06/10)
#	ALIGNSTA	KOKB 			-5543838.3169		-2054585.9076		2387810.3901
#	ALIGNSTA	7298 			-5543837.8218		-2054566.5096		2387852.6322
#	ALIGNSTA	KOLB 			-5543981.4781		-2054583.3037		2387481.4029
##	ALIGNSTA	1311			-5543846.2576		-2054562.2942		2387814.8026	# station not in survey
##	ALIGNSTA	KOKA			-5543974.8560		-2054588.5749		2387488.8416	# station not in survey
##	ALIGNSTA	KOKV			-5543838.3173		-2054585.9081		2387810.3908	# station not in survey
#
# PREVIOUS SURVEY: NGS 2014, ITRF2008(2014:081) (final 2014 coordinates)
#	ALIGNSTA	KOKB			-5543838.2783		-2054586.1699		2387810.2581
#	ALIGNSTA	1311_NCMN_A		-5543813.2741		-2054563.8569		2387868.9462
#	ALIGNSTA	1311_NCMN_B		-5543818.7051		-2054610.3652		2387821.8195
#	ALIGNSTA	7298			-5543837.7839		-2054566.7725		2387852.4969
#	ALIGNSTA	KOKEE			-5543835.9067		-2054553.3769		2387828.9916
#	ALIGNSTA	KOLB			-5543981.4411		-2054583.5678		2387481.2709
#	ALIGNSTA	KOLB_MARK		-5543980.6474		-2054583.2747		2387480.9274
#	ALIGNSTA	NGS_A			-5543846.3532		-2054568.3525		2387799.8544
#	ALIGNSTA	NGS_B			-5543986.6588		-2054562.4088		2387463.6789
#
# PREVIOUS SURVEY: ALLIED SIGNAL TECHNOLGOY (AST) 2002, reference frame unknown
#	ALIGNSTA	KOKB			-5543837.081		-2054588.753		2387808.915
#	ALIGNSTA	1311_NCMN_A		-5543812.074		-2054566.443		2387867.600
#	ALIGNSTA	1311_NCMN_B		-5543817.526		-2054612.953		2387820.485
#	ALIGNSTA	7298			-5543836.582		-2054569.352		2387851.149
#	ALIGNSTA	KOKEE			-5543834.698		-2054555.959		2387827.643
#	ALIGNSTA	KOLB_MARK		-5543979.443		-2054585.857		2387479.603
#
#
#
# END OF FILE
END
